Article ID: 6103, created on Mar 5, 2009, last review on May 10, 2014

  • Applies to:
  • Plesk for Windows


Is Symantec Endpoint Protection 11 compatible with Parallels Plesk Panel?


Yes, Parallels Plesk Panel is compatible with Symantec Endpoint Protection 11. Only Tamper Protection option should be adjusted as follows:

In Symantec Endpoint Protection go to Change Settings > Client Management > Tamper Protection. "Action..." combobox should NOT be Block it and log theevent.

85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF